catdvi 0.14-12.1 source package in Ubuntu

Changelog

catdvi (0.14-12.1) unstable; urgency=low


  * Non-maintainer upload.
  * Remove conflicting declaration of kpathsea_version_string (closes:
    #666169). Thanks to Adam D. Barratt for the bug report.

 -- Jakub Wilk <email address hidden>  Sun, 22 Apr 2012 17:21:14 +0200

Upload details

Uploaded by:
Bart Martens on 2012-04-26
Uploaded to:
Sid
Original maintainer:
Bart Martens
Architectures:
any
Section:
tex
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe tex
Xenial release on 2015-10-22 universe tex
Trusty release on 2013-10-18 universe tex

Downloads

File Size SHA-256 Checksum
catdvi_0.14-12.1.dsc 1.7 KiB 6fe4ba0f6ba2661a70f9eb37cd02a9473255f6696d533ad82f6a7d6812f6ce1f
catdvi_0.14.orig.tar.gz 156.9 KiB 6bface4e8a86f861d8de8ba56483ed2ace69fc0eb12c2c6d0e51e869a46b30a8
catdvi_0.14-12.1.diff.gz 5.8 KiB 3c9e718bf819b52f02a0f70c3b4c54d1db552e88f79162cceb7feca1188054de

Available diffs

No changes file available.

Binary packages built by this source

catdvi: No summary available for catdvi in ubuntu zesty.

No description available for catdvi in ubuntu zesty.

catdvi-dbgsym: No summary available for catdvi-dbgsym in ubuntu zesty.

No description available for catdvi-dbgsym in ubuntu zesty.